<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyDEZ-z4OGLSzRO3aQe3V0inMZyMrUeh0bQ</string>
	<key>GCM_SENDER_ID</key>
	<string>310466457855</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.valexa.AppMagic</string>
	<key>PROJECT_ID</key>
	<string>appmagic-7ad0e</string>
	<key>STORAGE_BUCKET</key>
	<string>appmagic-7ad0e.firebasestorage.app</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:310466457855:ios:6a9d02327c2c7edfccdcca</string>
</dict>
</plist>